.modal-container.mod-feedback-print-abort
  width: 800px
  margin-left: -400px

  h1
    color: $color-black
    margin-bottom: 20px

  p
    padding: 0 130px

  form
    text-align: left

  input[type=radio]
    display: inline
    width: auto
    margin-right: 10px

  textarea
    padding: 20px 20px
    width: 100%
    height: 120px
    background-color: $color-grey-background
    margin-bottom: 10px

  .options
    +display(flex)
    +flex-wrap(wrap)
    margin-bottom: 20px

    label
      padding: 20px
      border-left: 1px solid $color-grey-border
      border-top: 1px solid $color-grey-border
      width: 50%
      margin-bottom: 0

      &:nth-child(2n)
        border-right: 1px solid $color-grey-border

      &:nth-last-of-type(-n+2)
        border-bottom: 1px solid $color-grey-border

  .block-printer
    color: $color-black

  .submit-feedback
    margin-top: 30px
    text-align: center
